resource_rules:
  issues:
    rules:
      - name: Auto assign ~"customer" label to all ~"Gitaly Customer Issue" bugs
        conditions:
          state: opened
          labels:
            - group::gitaly
            - type::bug
            - "Gitaly Customer Issue"
          forbidden_labels:
            - customer
        actions:
          labels:
            - customer
